from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0040_customerrelationshipmanagementprovider_ordercrmlink"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="customerrelationshipmanagementprovider",
            options={"verbose_name": "CRM", "verbose_name_plural": "CRMs"},
        ),
    ]
